<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="/static/css/contacts.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css">       
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/png" href="/static/img/send.png"/>
    <title>Story 3</title>
  </head>
  <body>
    
    
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-transparent fixed-top" id="mainNav">
        <div class="container">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav mx-auto">
            <a class="nav-item nav-link active js-scroll-trigger  text-white" href="index.html">Home<span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link js-scroll-trigger  text-white" href="#">| About</a>
            <div class="btn-group">
                <button type="button" class="btn btn-transparent dropdown-toggle text-white" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                |  Experience
                </button>
                <div class="dropdown-menu">
                  <a class="dropdown-item" href="#">Skill</a>
                  <a class="dropdown-item" href="#">Organization</a>
                  <a class="dropdown-item" href="#">Business</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Other</a>
                </div>
              </div>
            <a class="nav-item nav-link js-scroll-trigger  text-white" href="index2.html" >|  Contact</a>
          </div>
        </div>
    </div>
    </nav>

    <!-- Jumbotron -->
    <div class="jumbotron">
        <h1 class="display-4">My Contact</h1>
        <div class="middle">
          <a class="btn-contactt" href="#" target="_blank">  
              <i class="fa-10x fab fa-facebook-f text-white ml-5 mt-5"></i>
          </a>
          <a class="btn-contactt" href="#" target="_blank">       
              <i class="fa-10x fab fa-twitter text-white ml-5 mt-5"></i>
          </a>
          <a class="btn-contactt" href="#">
              <i class="fa-10x fab fa-google text-white ml-5 mt-5"></i>
          </a>
          <a class="btn-contactt" href="https://www.instagram.com/nafisss21/?hl=id" target="_blank">
              <i class="fa-10x fab fa-instagram text-white ml-5 mt-5"></i>
          </a>
          <br><br><br><br><p>only Instagram available for now</p>
        </div>
    </div>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
  </body>
</html>



    

